JDialog:
  name: frame
  title: frame.title
  size: packed
  locationRelativeTo: null
  defaultCloseOperation: disposeOnClose
  iconImage: img.ae
  modalityType: applicationModal
  content:
    - JButton(name=btnOk, text=btnOk, onAction=[save,dispose])
    - JButton(name=btnCancel, text=btnCancel, onAction=[dispose])
    - JPanel(name=panCommon, groupTitle=panCommon):
      - JLabel(name=lblNotifyOnStart, text=lblNotifyOnStart)
      - JCheckBox(name=chkNotifyOnStart)
      - JLabel(name=lblNotifyDepsAfterInstall, text=lblNotifyDepsAfterInstall, toolTipText=lblNotifyDepsAfterInstall.tooltip)
      - JCheckBox(name=chkNotifyDepsAfterInstall, toolTipText=lblNotifyDepsAfterInstall.tooltip)
      - JLabel(name=lblCopyIntro, text=lblCopyIntro)
      - JCheckBox(name=chkCopyIntro)
      - JLabel(name=lblCopyOutro, text=lblCopyOutro)
      - JCheckBox(name=chkCopyOutro)
      - MigLayout: |
           [min]                       [grow]
           >lblNotifyOnStart           chkNotifyOnStart           [pref]
           >lblNotifyDepsAfterInstall  chkNotifyDepsAfterInstall  [pref]
           >lblCopyIntro               chkCopyIntro               [pref]
           >lblCopyOutro               chkCopyOutro               [pref]
    - JPanel(name=panUI, groupTitle=panUI):
      - JLabel(name=lblLaF, text=lblLaF)
      - JComboBox(name=cmbLaF, minimumSize=150x10)
      - MigLayout: |
           [min]        [grow]
           >lblLaF      cmbLaF    [pref]
    - MigLayout: |
         [grow]
         panCommon               [pref]
         panUI                   [pref]
         >btnOk+*=1,btnCancel=1  [min]
  